{% extends "story5/base.html" %} {% load static %} {% block body_main %}
<section class="container-fluid d-flex flex-wrap align-content-center ">
  {% if submit %}
  <div class="success p-5 col-12 text-center">
    Successfully added a subject.
  </div>
  <button class="btn btn-primary d-flex m-auto click">
    <a href="{% url 'story5:subject_add' %}" class="text-white">
      Back
    </a>
  </button>
  {% else %}
  <div class="section-title mx-auto text-center p-5">
    <h1>Add A Subject</h1>
  </div>

  <form action="" method="post" novalidate>
    {% csrf_token %}
    <table class="table mx-5 " style="width:90vw">
      {{ form.as_table }}
      <tr>
        <td>&nbsp;</td>
        <td>
          <input type="submit" value="Submit" class="btn btn-primary click" />
          <a href="{% url 'story5:subject_detail' post.id %} "  class="btn btn-primary" >Details</a>
        </td>
      </tr>
    </table>
  </form>
</section>
{% endif %} {% endblock %}
